<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="16dp">

    <Button
        android:id="@+id/btn01"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/selector01"
        android:padding="16sp"
        android:text="Button Selector Example"
        android:textColor="#fff" />
    
    
       <Button
        android:id="@+id/btn02"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/selector01"
        android:padding="16sp"
        android:text="Button Selector Example"
        android:textColor="#fff" />
       
       
          <Button
            android:id="@+id/btn3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/button_round"
            android:text="L"
            android:textColor="@drawable/text_color" />
    
    
       

 <Button
    android:id="@+id/imageButton"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
      android:clickable="true"
    android:src="@drawable/selector01" />
 
 
     <Button
        android:id="@+id/btn4"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/selector02" />
 
     
     
     
    <ImageView
        android:id="@+id/imageView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
         android:background="@drawable/selector02"
        
        /> 
    
    
        <ToggleButton
        android:id="@+id/toggleButton2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textOn="on"
        android:textOff="off"
        android:checked="true" />   
      
      
      
      
      


<ImageView
        android:id="@+id/iv_dog"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:src="@drawable/ic_launcher"
        android:scaleType="centerInside"
        android:layout_gravity="center"
        />
    <TextView
        android:id="@+id/tv_dog"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="DOG"
        android:layout_gravity="center"
        />


       





      
    
    <!--  android:src="@drawable/ic_recurrence_bubble_outline" -->

</LinearLayout>